@charset "utf-8";


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

	version: 1.0
	created: 2013/02/04
	update : -

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/





/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 margin set

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
p{
margin:0 0 10px 0;
}

table{
margin:0 0 10px 0;
}

ul{
margin:0 0 10px 1.8em;
padding:0;
}

ol{
margin:0 0 10px 1.8em;
padding:0;
}

li img{
vertical-align:middle;
}


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 base style

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
html{}
body{
background:#fff;
color:#333333;
line-height:1.5;
}
#document{
overflow:hidden;
min-width:960px;
background:url(../images/tmp_bg_document_01.gif);
}

a{
color:#0068b7;
text-decoration:none;
}
a:hover{
color:#eb9404;
text-decoration:underline;
}


/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 Header

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gheader{
margin:0;
padding:20px 0 0;
height:43px;
border-top:4px solid #917e65;
background:#ffffff;
}
#gheader .headerContent{
position:relative;
margin:0 auto;
width:960px;
}

#gheader .logo{
display:inline-block;
margin:0 19px 0 0;
/margin-right:23px;
vertical-align:middle;
}
#gheader .unav{
display:inline-block;
margin:0;
list-style:none;
vertical-align:middle;
}
#gheader .unav:after{
content:"";
display:block;
clear:both;
}
#gheader .unav li{
float:left;
padding:0 9px;
border-left:1px solid #d9cebc;
font-size:0.834em;
}
#gheader .unav li:first-child{
border-left:none;
}
#gheader .unav li a{
color:#59493f;
}
#gheader .unav li a:hover{
text-decoration:none;
border-bottom:1px solid;
}

#gheader #fontsizeNav{
position:absolute;
top:-20px;
right:0;
}
#gheader #fontSizeChange{
position:relative;
margin:0;
-webkit-border-radius:0 0 3px 3px;
-moz-border-radius:0 0 3px 3px;
border-radius:0 0 3px 3px;
padding:0 6px 5px 16px;
background:#917e65;
behavior:url(/common/scripts/PIE.htc);
z-index:1;
}
#gheader #fontSizeChange:not(:target){
behavior:none\9; /* IE9 */
}

#gheader #fontSizeChange dt,
#gheader #fontSizeChange dd{
overflow:hidden;
display:inline-block;
margin:0;
text-indent:-999px;
vertical-align:middle;
}
#gheader #fontSizeChange dt{
width:66px;
height:11px;
background:url(../images/mod_gheader_txt_fontsize_01.gif) no-repeat 0 0;
}
#gheader #fontSizeChange dd{
width:34px;
height:34px;
margin-left:5px;
cursor:pointer;
}

#gheader #fontSizeChange #switchFontSizeSmall{background:url(../images/mod_gheader_btn_fontsize_01_n.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeMedium{background:url(../images/mod_gheader_btn_fontsize_02_n.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeLarge{background:url(../images/mod_gheader_btn_fontsize_03_n.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeSmall:hover{background:url(../images/mod_gheader_btn_fontsize_01_r.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeMedium:hover{background:url(../images/mod_gheader_btn_fontsize_02_r.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeLarge:hover{background:url(../images/mod_gheader_btn_fontsize_03_r.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeSmall.active{background:url(../images/mod_gheader_btn_fontsize_01.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeMedium.active{background:url(../images/mod_gheader_btn_fontsize_02.gif) no-repeat 0 0;}
#gheader #fontSizeChange #switchFontSizeLarge.active{background:url(../images/mod_gheader_btn_fontsize_03.gif) no-repeat 0 0;}



/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 GlobalNavigation

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gnav{
position:relative;
box-shadow:0 7px 5px -5px #ccc;
background:url(../images/tmp_gnav_bg_01.gif) repeat-x 50% 0;
z-index:10;
}
#gnav ul{
margin:0 auto;
width:960px;
padding:0 1px 0 0;
background:url(../images/tmp_gnav_bg_02.gif) repeat-x 50% 0;
list-style:none;
}
#gnav ul:after{
content:"";
display:block;
clear:both;
}
#gnav ul li{
float:left;
margin:0;
padding:0 0 0 1px;
}
#gnav ul li:first-child{
margin-left:-1px;
background:url(../images/tmp_gnav_bg_02.gif) repeat-x 50% 0;
}



/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 ContetnsArea

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
/*  Container  */
#container{
width:100%;
}

.topicPath{
background:#f9f9f9;
}
.topicPath p{
margin:0 auto;
padding:0 0 0 12px;
width:948px;
line-hegiht:1;
}
.topicPath p a{
color:#0069bc;
}
.topicPath p a:first-child{
padding-left:19px;
background:url(../images/mod_ico_topicPath_01.png) no-repeat 0 50%;
}
.topicPath p em{
color:#333333;
font-style:normal;
font-weight:bold;
}
.topicPath p .separate{
overflow:hidden;
display:inline-block;
background:url(../images/mod_bg_topicPath_01.gif) no-repeat 0 50%;
margin:0 3px 0 7px;
width:23px;
height:42px;
text-indent:-999px;
vertical-align:middle;
}
.pagetop{
position:fixed;
right:0;
bottom:24px;
-webkit-border-radius:10px 0 0 10px;
-moz-border-radius:10px 0 0 10px;
border-radius:10px 0 0 10px;
box-shadow:0 5px 20px #f2f2f2;
behavior:url(/common/scripts/PIE.htc);
z-index:100;
}
.pagetop:not(:target){
behavior:none\9; /* IE9 */
}


/*  Wrapper  */
#wrapper{
margin:0 auto;
padding:0 12px 24px;
width:936px;
background:url(../images/tmp_bg_wrapper_01.gif) repeat-y 50% 0;
text-align:left;
/zoom:1;
}
#wrapper:after{
content:"";
display:block;
clear:both;
}

/*  MainContents  */
#mainContents{
margin:0 auto;
padding:36px 0 24px;
width:936px;
font-size:14px;
}
#wrapper #mainContents{
float:right;
width:699px;
padding-bottom:0;
}

/*  subContents  */
#subContents{
float:left;
width:225px;
}
#subContents .subContent{
margin:0 0 0 12px;
width:189px;
}
#subContents .subContent:after{
content:"";
display:block;
clear:both;
}

#subContents #login{
position:relative;
border:2px solid #e6d5cb;
margin:0 24px 12px 12px;
-webkit-border-radius:4px;
-moz-border-radius:4px;
border-radius:4px;
padding:0 13px;
background:#ffffff;
behavior:url(/common/scripts/PIE.htc);
}
#subContents #login:not(:target){
behavior:none\9; /* IE9 */
}

#subContents #login .heading{
margin:0 -13px 12px;
padding:12px 13px;
border-bottom:1px solid #ebebeb;
box-shadow:0 1px #ffffff;
text-align:center;
}
#subContents #login .linkListTypeA01{
margin:0 -13px;
border-top:1px solid #e6d5cb;
padding:0 13px 10px;
}
#subContents #login .linkListTypeA01:after{
content:"";
display:block;
clear:both;
}
#subContents #login .linkListTypeA01 li{
float:right;
}

#subContents #lnav{
position:relative;
margin:0 0 12px;
width:213px;
list-style:none;
}
#subContents #lnav:after{
position:absolute;
right:-16px;
top:-61px;
content:url(../images/mod_bg_lnav_01.png);
}
#subContents #lnav ul{
margin:0;
list-style:none;
}
#subContents #lnav li{
display:block;
border-bottom:1px solid #e1e8ce;
color:#333333;
text-decoration:none;
text-shadow:0 1px #ffffff;
z-index:1;
zoom:1;
}
#subContents #lnav li.current:before{
position:absolute;
top:-5px;
left:-12px;
}
#subContents #lnav li.current:after{
position:absolute;
top:0;
right:-12px;
z-index:5;
}
#subContents #lnav li a{
display:block;
padding:14px 25px 14px 11px;
background:url(../images/mod_ico_arrow_03.png) no-repeat 189px 50%;
color:#000000;
}
#subContents #lnav li:hover a{
color:#ffffff;
background-image:url(../images/mod_ico_arrow_04.png);
}
#subContents #lnav li a:hover{
text-decoration:underline;
text-shadow:none;
}
#subContents #lnav > li.current{
position:relative;
z-index:100;
}
#subContents #lnav li.current a{
position:relative;
color:#ffffff;
font-weight:bold;
text-shadow:none;
background-image:none;
}
#subContents #lnav li.current a:before{
position:absolute;
bottom:-13px;
bottom:-18px\9;
left:0;
content:url(../images/tmp_bg_lnav_02.png);
z-index:100;
}
#subContents #lnav li.current a:hover{
text-decoration:none;
}
#subContents #lnav li.current > ul li{
position:relative;
background: #ffffff;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#f7f7f7));
background: -webkit-linear-gradient(#ffffff, #f7f7f7);
background: -moz-linear-gradient(#ffffff, #f7f7f7);
background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
background: -o-linear-gradient(#ffffff, #f7f7f7);
background: linear-gradient(#ffffff, #f7f7f7);
-pie-background: linear-gradient(#ffffff, #f7f7f7);
text-shadow:none;
z-index:10;
behavior:url(/common/scripts/PIE.htc);
}
#subContents #lnav li.current > ul li:not(:target){
behavior:none\9; /* IE9 */
}

#subContents #lnav li.current > ul li a{
color:#0068b7;
padding:10px 10px 10px 23px;
font-weight:normal;
}
#subContents #lnav li.current > ul li a:after,
#subContents #lnav li.current > ul li a:before{
display:none;
}
#subContents #lnav li.current > ul li a:hover{
color:#ff8400;
text-shadow:0 1px #ffffff;
text-decoration:underline;
background:#f4f4f4;
}
#subContents #lnav li.current > ul li.current a{
color:#333333;
text-shadow:none;
font-weight:bold;
background:#f4f4f4;
}
#subContents #lnav > li{
position:relative;
}
/* category color */
.profile #subContents #lnav > li:hover,
.profile #subContents #lnav > li.current{
background:#e9a7a7 !important;
}
.profile #subContents #lnav > li{
background: #f9f2f2;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y5ZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmViZWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9f2f2), to(#f2ebeb));
background: -webkit-linear-gradient(#f9f2f2, #f2ebeb);
background: -moz-linear-gradient(#f9f2f2, #f2ebeb);
background: -ms-linear-gradient(#f9f2f2, #f2ebeb);
background: -o-linear-gradient(#f9f2f2, #f2ebeb);
background: linear-gradient(#f9f2f2, #f2ebeb);
-pie-background: linear-gradient(#f9f2f2, #f2ebeb);
behavior:url(/common/scripts/PIE.htc);
}
.profile #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}

.profile #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.profile #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_profile_current_01.png);
}
.profile #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_profile_current_02.png);
}
.cultivation #subContents #lnav > li:hover,
.cultivation #subContents #lnav > li.current,
.seminar #subContents #lnav > li:hover,
.seminar #subContents #lnav > li.current,
.researchwork #subContents #lnav > li:hover,
.researchwork #subContents #lnav > li.current{
background:#8ac6d3 !important;
}
.cultivation #subContents #lnav > li,
.seminar #subContents #lnav > li,
.researchwork #subContents #lnav > li{
background: #edf2f3;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZjJmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmViZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#edf2f3), to(#e6ebec));
background: -webkit-linear-gradient(#edf2f3, #e6ebec);
background: -moz-linear-gradient(#edf2f3, #e6ebec);
background: -ms-linear-gradient(top,  #edf2f3 0%,#e6ebec 100%);
background: -o-linear-gradient(#edf2f3, #e6ebec);
background: linear-gradient(#edf2f3, #e6ebec);
-pie-background: linear-gradient(#edf2f3, #e6ebec);
behavior:url(/common/scripts/PIE.htc);
}
.cultivation #subContents #lnav > li:not(:target),
.seminar #subContents #lnav > li:not(:target),
.researchwork #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.cultivation #subContents #lnav > li.current:before,
.seminar #subContents #lnav > li.current:before,
.researchwork #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_cultivation_current_01.png);
}
.cultivation #subContents #lnav > li.current:after,
.seminar #subContents #lnav > li.current:after,
.researchwork #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_cultivation_current_02.png);
}
.nursing_hyk #subContents #lnav > li:hover,
.nursing_hyk #subContents #lnav > li.current,
.hyk #subContents #lnav > li:hover,
.hyk #subContents #lnav > li.current,
.nursing #subContents #lnav > li:hover,
.nursing #subContents #lnav > li.current{
background:#888fc7 !important;
}
.nursing_hyk #subContents #lnav > li,
.hyk #subContents #lnav > li,
.nursing #subContents #lnav > li{
background: #edf0f5;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VkZjBmNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU5ZWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#edf0f5), to(#e5e9ee));
background: -webkit-linear-gradient(#edf0f5, #e5e9ee);
background: -moz-linear-gradient(#edf0f5, #e5e9ee);
background: -ms-linear-gradient(top,  #edf0f5 0%,#e5e9ee 100%);
background: -o-linear-gradient(#edf0f5, #e5e9ee);
background: linear-gradient(#edf0f5, #e5e9ee);
-pie-background: linear-gradient(#edf0f5, #e5e9ee);
behavior:url(/common/scripts/PIE.htc);
}
.nursing_hyk #subContents #lnav > li:not(:target),
.hyk #subContents #lnav > li:not(:target),
.nursing #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.nursing_hyk #subContents #lnav > li.current:before,
.hyk #subContents #lnav > li.current:before,
.nursing #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_nursing_hyk_current_01.png);
}
.nursing_hyk #subContents #lnav > li.current:after,
.hyk #subContents #lnav > li.current:after,
.nursing #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_nursing_hyk_current_02.png);
}
.exam #subContents #lnav > li:hover,
.exam #subContents #lnav > li.current{
background:#a2c838 !important;
}
.exam #subContents #lnav > li{
position:relative;
background: #f4fce1;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZmNlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZGY0ZDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f4fce1), to(#edf4d9));
background: -webkit-linear-gradient(#f4fce1, #edf4d9);
background: -moz-linear-gradient(#f4fce1, #edf4d9);
background: -ms-linear-gradient(top,  #f4fce1 0%,#edf4d9 100%);
background: -o-linear-gradient(#f4fce1, #edf4d9);
background: linear-gradient(#f4fce1, #edf4d9);
-pie-background: linear-gradient(#f4fce1, #edf4d9);
behavior:url(/common/scripts/PIE.htc);
}
.exam #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.exam #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_exam_current_01.png);
}
.exam #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_exam_current_02.png);
}
.news #subContents #lnav > li:hover,
.news #subContents #lnav > li.current{
background:#a3937c !important;
}
.news #subContents #lnav > li{
position:relative;
background: #f3f1f0;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzZjFmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VhZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f3f1f0), to(#eceae8));
background: -webkit-linear-gradient(#f3f1f0, #eceae8);
background: -moz-linear-gradient(#f3f1f0, #eceae8);
background: -ms-linear-gradient(top,  #f3f1f0 0%,#eceae8 100%);
background: -o-linear-gradient(#f3f1f0, #eceae8);
background: linear-gradient(#f3f1f0, #eceae8);
-pie-background: linear-gradient(#f3f1f0, #eceae8);
behavior:url(/common/scripts/PIE.htc);
}
.news #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.news #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_news_current_01.png);
}
.news #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_news_current_02.png);
}
.member #subContents #lnav > li:hover,
.member #subContents #lnav > li.current{
background:#f4974a !important;
}
.member #subContents #lnav > li{
position:relative;
background: #fef4ed;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZjRlZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmVkZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fef4ed), to(#f6ede5));
background: -webkit-linear-gradient(#fef4ed, #f6ede5);
background: -moz-linear-gradient(#fef4ed, #f6ede5);
background: -ms-linear-gradient(top,  #fef4ed 0%,#f6ede5 100%);
background: -o-linear-gradient(#fef4ed, #f6ede5);
background: linear-gradient(#fef4ed, #f6ede5);
-pie-background: linear-gradient(#fef4ed, #f6ede5);
behavior:url(/common/scripts/PIE.htc);
}
.member #subContents #lnav > li:not(:target){
behavior:none\9; /* IE9 */
}
.member #subContents #lnav > li.current:before{
content:url(../images/mod_bg_lnav_member_current_01.png);
}
.member #subContents #lnav > li.current:after{
content:url(../images/mod_bg_lnav_member_current_02.png);
}



/*====================================================================================================
//////////////////////////////////////////////////////////////////////////////////////////////////////

 Footer

//////////////////////////////////////////////////////////////////////////////////////////////////////
====================================================================================================*/
#gfooter{
clear:both;
position:relative;
padding:24px 0 0;
height:88px;
background:url(../images/tmp_gfooter_bg_01.gif) repeat-x 50% 0;
}
#gfooter .footerContent{
margin:0 auto;
width:960px;
}
#gfooter .footerContent:after{
content:"";
display:block;
clear:both;
}

#gfooter .logo{
float:right;
text-align:right;
text-shadow:0 -1px #806f59;
font-size:0.834em;
color:#ffffff;
}
#gfooter .logo img{
margin-top:10px 0 0;
}
#gfooter .info{
float:left;
font-size:0.834em;
color:#ffffff;
line-height:1;
}
#gfooter .info p{
margin:0 0 1em;
}


